GNU Radio's SATELLITES Package

ra_decoder_gen.h File Reference
`#include "ra_config.h"`
Include dependency graph for ra_decoder_gen.h:

Go to the source code of this file.

## Functions
void | ra_decoder_gen (struct ra_context *ctx, float *softbits, ra_word_t *packet, int passes)

## Function Documentation

## ◆ ra_decoder_gen()

void ra_decoder_gen | ( | struct ra_context * | ctx,
|  | float * | softbits,
|  | ra_word_t * | packet,
|  | int | passes )